CVE-2018-6368 – SQL Injection exists in the JomEstate PRO through 3.7 component for Joomla! via the id par …

0

Vuln ID: CVE-2018-6368

Published: 2018-02-17  07:29:01Z

Description: SQL Injection exists in the JomEstate PRO through 3.7 component for Joomla! via the id parameter in a task=detailed action.

Source: NVD.NIST.GOV